// secsgemdll.h : main header file for the secsgemdll DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'pch.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CsecsgemdllApp
// See secsgemdll.cpp for the implementation of this class
//

class CSecsgemdllApp : public CWinApp
{
public:
	CSecsgemdllApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
